<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_STYLE_BACKGROUND_IMAGE', 'Image de fond du site');
define('LANG_STYLE_BACKGROUND_COLOR', 'Couleur de fond du site');
define('LANG_STYLE_BBODY_COLOR', 'Couleur de la police principale du classement');
define('LANG_STYLE_FONT_SIZE', 'Taille de la police');
define('LANG_STYLE_LINK_COLOR', 'Couleur du lien');
define('LANG_STYLE_LINK_COLOR_HOVER', 'Couleur du survol du lien');
define('LANG_STYLE_DIV_BACKGROUND', 'DIV Fond (zone int&#233;rieure)');
define('LANG_STYLE_DIV_BORDER', 'Couleur de la bordure (Bordure autour de LB)');
define('LANG_STYLE_TABLE_DEFAULT_FONT_SIZE', 'Taille de la police dans le tableau');
define('LANG_STYLE_TABLE_BORDER_COLOR', 'Couleur de la bordure du tableau');
define('LANG_STYLE_TABLE_TD_HEAD_BACKGROUND', 'Fond de l&#146;en-t&#234;te TD');
define('LANG_STYLE_TABLE_FONT_SIZE_TD', 'Taille de la police TD');
define('LANG_STYLE_TABLE_HOVER_BACK', 'Fond lors du passage de la souris sur le joueur');
define('LANG_STYLE_TABLE_OBJECT', 'Fond du titre TD');

define('LANG_STYLE_SHADOW', 'Fond du titre TD');
define('LANG_STYLE_DK_NEGATIV', 'Victimes/Morts n&#233;gatif');
define('LANG_STYLE_DK_POSITIV', 'Victimes/Morts positif');
define('LANG_STYLE_PROGRESS_BORDER', 'Couleur de la barre de progression');
define('LANG_STYLE_PROGRESS_BACKGROUND', 'Affichage de la progression pour le prochain grade');
define('LANG_STYLE_TOOLTIP', 'Couleur du tooltip (index)');

define('LANG_STYLE_TABS_FONT', 'Police et taille des onglets');
define('LANG_STYLE_TABS_BORDER', 'Taille et couleur de la bordure');
define('LANG_STYLE_TABS_COLOR', 'Couleur de la police');
define('LANG_STYLE_TABS_BACKGROUND', 'Fond des onglets');
define('LANG_STYLE_TABS_VISITED', 'Onglets visit&#233;s (couleur)');
define('LANG_STYLE_TABS_HOVER', 'Couleur de survol des onglets');
define('LANG_STYLE_TABS_SELECTED', 'Fond de l&#146;onglet s&#233;lectionn&#233;');

define('LANG_STYLE_TD_FONTSTYLE', 'Police de la balise TD');
define('LANG_STYLE_TD_FONTWEIGHT', 'Epaisseur de la police TD');
define('LANG_STYLE_TD_RESULT_BORDER', 'Bordure du r&#233;sultat (Passage entre les utilisateurs)');
define('LANG_STYLE_TD_TOOLTIP_BORDER', 'Bordure du Tooltip');
define('LANG_STYLE_TD_TOOLTIP_SIZE', 'Taille du Tooltip');

define('LANG_STYLE_INPUT_BACK', 'Image de fond du bouton d&#146;&#233;dition');
define('LANG_STYLE_INPUT_COLOR', 'Couleur de la police du bouton d&#146;&#233;dition');
define('LANG_STYLE_INPUT_SIZE', 'Taille du fond du bouton Modifier');
define('LANG_STYLE_INPUT_BACK_HOVER', '<font size=1>Image de fond/bouton modifier(Survol)</font>');
define('LANG_STYLE_INPUT_COLOR_HOVER', '<font size=1>Couleur de la police/bouton modifier(Survol)</font>');
define('LANG_STYLE_INPUT_SIZE_HOVER', '<font size=1>Taille du fond/bouton modifier(Survol)</font>');




define('LANG_STYLE_SEND', 'Modifier');




define('LANG_STYLE_BACKGROUND_IMAGE_WARN', 'Voulez vous vraiment changer le fond ?');
define('LANG_STYLE_BACKGROUND_COLOR_WARN', 'Voulez vous vraiment changer la couleur du fond ?');
define('LANG_STYLE_BBODY_COLOR_WARN', 'Voulez vous vraiment changer la couleur ?');
define('LANG_STYLE_FONT_SIZE_WARN', 'Voulez vous vraiment changer la taille de la police ?');
define('LANG_STYLE_BORDER_WARN', 'Voulez vous vraiment changer la couleur de la bordure ?');
define('LANG_STYLE_SHADOW_WARN', 'Voulez vous vraiment changer la couleur de l&#146;ombrage ?');
define('LANG_STYLE_SIZE_WARN', 'Voulez vous vraiment changer la taille ?');
define('LANG_STYLE_STYLE_WARN', 'Voulez vous vraiment changer la police ?');

define('LANG_STYLE_INDEX_WIDTH_DIV', 'Taille de la page d&#146;accueil (Index):');
define('LANG_STYLE_INDEX_WIDTH_BANNER', 'Taille de la banni&#232;re de la page d&#146;accueil (Index):');
define('LANG_STYLE_INDEX_WIDTH_TABLE', 'Taille de la table de la page d&#146;accueil (Index):');
define('LANG_STYLE_INDEX_WIDTH_LINEHEIGHT', 'Hauteur de ligne de la page d&#146;accueil:');
define('LANG_STYLE_INDEX_WIDTH_RANKICONS', 'Taille de l&#146;ic&#244;ne grade de la page d&#146;accueil:');

define('LANG_STYLE_INDEX_GENERAL_WARN', 'Voulez vous vraiment modifier les propri&#233;t&#233;s ?');